SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001711SiT!incidentspublic2011-09-04 17:022013-07-06 17:12
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.64 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001711: Reopening an incident via an email with attachment orphans the attachment
DescriptionWhen reopening an incident via an email that has an attachment, the attachment cannot be viewed, a 404 error occurs from download.php
Additional InformationThis appears to be because the attachment is original placed in /updates/#number# and not moved by the reopen process.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004641)
paulh (administrator)
2013-01-06 15:47

I can reproduce this with the latest code
User avatar (0004757)
paulh (administrator)
2013-03-15 19:45

r7573 and da64bce resolve this

- Issue History
Date Modified Username Field Change
2011-09-04 17:02 ivan New Issue
2013-01-06 15:47 paulh Note Added: 0004641
2013-01-06 15:47 paulh Status new => confirmed
2013-02-04 20:35 paulh Assigned To => paulh
2013-02-04 20:35 paulh Status confirmed => assigned
2013-03-15 19:45 paulh Note Added: 0004757
2013-03-15 19:45 paulh Status assigned => resolved
2013-03-15 19:45 paulh Resolution open => fixed
2013-03-15 19:45 paulh Fixed in Version => Current SVN
2013-07-06 17:12 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker